{
  "schema_version": "1.4.0",
  "id": "GHSA-wvcx-5c9f-gcjj",
  "modified": "2022-05-01T07:44:25Z",
  "published": "2022-05-01T07:44:25Z",
  "aliases": [
    "CVE-2006-7067"
  ],
  "details": "Oracle 10g R2 and possibly other versions allows remote attackers to trigger internal errors, and possibly have other impacts, via an \"alter session set events\" command with invalid arguments.  NOTE: this issue was originally disputed by a third party, but the dispute was retracted.  NOTE: this issue was called an \"integer overflow\" in the original source, but this might be incorrect.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-7067"
    },
    {
      "type": "WEB",
      "url": "http://lists.grok.org.uk/pipermail/full-disclosure/2006-July/048251.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.grok.org.uk/pipermail/full-disclosure/2006-July/048292.html"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/2328"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/441345/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/441477/100/0/threaded"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-03-02T21:18:00Z"
  }
}